<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="插件名称">优化设置插件</Name>
	<Version Desc="适用版本">2.0以上</Version>
	<Author Desc="插件作者">共享</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Plugkey Desc="唯一识别的插件key">eycms.plug.seoset</Plugkey>
	<InstallSql Desc="安装的sql语句">CREATE TABLE [ey_plug_seoset]([id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[classid] int NULL,[seoTit] nvarchar(255) NULL,[seoWord] nvarchar(255) NULL,[seoDesc] nvarchar(255) NULL,[zt] int NULL,[lx] int NULL)@@CREATE TABLE [ey_plug_seocity]([id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[city] nvarchar(255) NULL,[parentid] int NULL,[htmlname] nvarchar(50) NULL,[replacetxt] ntext NULL,[replaceto] ntext NULL,[template] nvarchar(255) NULL,[zt] int NULL)</InstallSql>
	<UninstallSql Desc="卸载的sql语句">DROP TABLE [ey_plug_seoset]@@DROP TABLE [ey_plug_seocity]</UninstallSql>
</skin>